body {
	background-image: url('../images/teddy-bear-white-56.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
}

.btn-outline-diana {
	border: 2px solid #4d2694;
	max-height: 100px;
}

.btn-outline-diana:hover {
	background-color: #af9bd4;
}

.main-container {
	min-height: calc(100vh - 56.5px - 56px);
	background-color: #4d2694;
	position: relative;
}

.main-first-image {
	min-height: calc(100vh - 56.5px);
	background-color: #4d2694;
	position: relative;
}

.bg-opaque-white {
	background-color: rgba(255, 255, 255, 0.9);
	
}

.text-lilac {
	color: #6c6a9c;
}

.bg-lilac {
	background-color: #6c6a9c;
}

.border-lilac {
	border: 1px solid #6c6a9c;
}

.middle-row {
	padding-top: calc(35vh - 56.5px - 56px);
}

.main-container-background {
	background-image: url('../images/bg-360.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.bg-teddy-bears {
	background-image: url('../images/teddy-bear-blue-56.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
}

.arrow-down-button {
	position: absolute;
	bottom: 5px;
	text-align: center;
	width: 100%;
}

.success-box {
	background-color: rgba(63, 76, 100, 0.3);
}

.fa-chevron-circle-down {
	opacity: 0.8;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.main-container-background {
		background-image: url('../images/bg-575.jpg');
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.main-container-background {
		background-image: url('../images/bg-768.jpg');
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.main-container-background {
		background-image: url('../images/bg-992.jpg');
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.main-container-background {
		background-image: url('../images/bg-1280.jpg');
	}
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
	.main-container-background {
		background-image: url('../images/bg-1920.jpg');
	}
}